Gecode::Int::Linear::TermByView< View > Class Template Reference

Sort linear terms by view. More...

`#include <post.hpp>`

## Public Member Functions

bool | operator() (const Term< View > &a, const Term< View > &b)

## Detailed Description

template<class View>
class Gecode::Int::Linear::TermByView< View >

Sort linear terms by view.

Definition at line 68 of file post.hpp.

## Member Function Documentation

## operator()()

template<class View>

bool Gecode::Int::Linear::TermByView< View >::operator() | ( | const Term< View > & | a,
|  | const Term< View > & | b )

inline

Definition at line 71 of file post.hpp.

The documentation for this class was generated from the following file:

- gecode/int/linear/post.hpp